# std::domain_error Class Reference

Inheritance diagram for std::domain_error:

[legend]
Collaboration diagram for std::domain_error:

[legend]
List of all members.

## Detailed Description

Thrown by the library, or by you, to report domain errors (domain in the mathmatical sense).

Definition at line 74 of file stdexcept.

The documentation for this class was generated from the following files:

- stdexcept
- stdexcept.cc